<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BlogCategories extends Model
{
    protected $table = 'blog_categories';
    protected $primaryKey = 'id';
    public $timestamps = false;
    
    public function post(){
           return $this->hasMany(Post::class, 'category_id', 'id');
    }
}
